{driver: KuModel, id: 68ae452d-0ce0-404b-a6c9-6a364faa7a60, prefix: /state/partition1/376252.beach.colorado.edu/68ae452d-0ce0-404b-a6c9-6a364faa7a60,
  server: 'https://csdms.colorado.edu/wmt/api-permafrost', start_time: '2017-10-18T03:44:56.942009',
  stdout: stdout}
